CAPABLE(9)

NAME
capable - calls the currently loaded security module's capable function with the specified capability

SYNOPSIS

int capable (int cap);

ARGUMENTS

cap the requested capability level.

DESCRIPTION

This function calls the currently loaded security module's capable function with a pointer to the current task and the specified cap value.

This allows the security module to implement the capable function call however it chooses to.